langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.case_study
  module:
    - metatag
id: node.case_study.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: case_study
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
